.woocommerce button.button, .woocommerce input.button{
	line-height:1em !important;
	font-size:16px !important;
}
/*
Theme Name:		 Level Child
Theme URI:		 https://level.uicore.co/
Description:	 Child theme for Level - Multi-Purpose Landing Page WordPress Theme
Author:			 UiCore
Author URI:		 https://uicore.co
Template:		 level-wp
Version:		 1.0.0
Text Domain:	 level-wp
*/


/*
    Add your custom styles here
*/

@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&amp;family=Space+Grotesk:wght@300..700&amp;display=swap");

/* additional css */

i.fa-fw.fas.fa-plus:hover {
    rotate: 90deg;
}

li.wp-social-link svg {
    fill: #fff;
}

#uicore-back-to-top, .uicore-wrapper.uicore-search.elementor-section{
	background-image: linear-gradient(180deg,#2fbff1,#2fbff1) !important;
}

div#elementor-tab-content-3951 table.table th, div#elementor-tab-content-3951 table.table td {
    padding: 10px;
}
.yith-wcaf-registration-form .register-form, .become-an-affiliate-form  {
    background-color: #000!important;
}
.woocommerce form .form-row {
	width:100% !important;
}

.yith-wcaf-registration-form .register-form {
	padding:10px 40px;
}

.page-id-750 h2.register-title {
    display: none;
}

.cartbtn a:hover {
    box-shadow: 0px 0px 10px 0px #2FBFF1!important;
}
.cartbtnw a:hover {
    box-shadow: 0px 0px 10px 0px #fff!important;
}
.epsc-rating .epsc-rating-item i::before {
	color: #fff0!important;
}

/* .yith-wcaf-registration-form .register-form form.register input {
    color: #000;
} */

.yith-wcaf-registration-form .pending-request-wrapper {
	background: #000;
	border: 2px solid #fff;
}

.wc-block-components-order-summary-item__image {
    display: none!important;
}

table.shop_table.woocommerce-checkout-review-order-table tr.cart_item {
    display: none;
}

table.shop_table.woocommerce-checkout-review-order-table tfoot tr.order-total.wps_wsp_recurring_total {
    display: none;
}

.woocommerce-checkout-payment {
  position: relative;
  top: 0;
}
.page-id-2711 .elementor-kit-7 input[type="submit"] {
    padding: 14px 29px !important;
}

#contact_form .uicore-body-content input, input[type=text], input[type="email"] {
    color: #000000;
}

.uicore-scrolled .uicore-header-wrapper {
    background-color: #191A20;
    backdrop-filter: blur(20px);
}

/* additional css end  */

#btn a:hover{
	box-shadow:1px 0 13px #ffffff70;
}
.em_bar_bg {
  height: 5px;
  width: 100px;
  background: #005763;
  margin: 30px auto 15px;
  position: relative;
  border-radius: 30px;
}
.em_bar_bg:before {
  content: "";
  position: absolute;
  left: 0;
  top: -7.7px;
  height: 18px;
  width: 18px;
  background: url(../../uploads/2024/04/fav.png);
  background-size: contain;
  background-repeat: no-repeat;
  animation-duration: 3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-name: MOVE-BG;
}

@keyframes MOVE-BG {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(88px);
    transform: translateX(88px);
  }
}

.uicore-menu{
	background:#ffffff26;
	border:solid 1px #ffffff26;
	border-radius:15px;
	padding:0 15px !important;
}
.uicore-navbar{
	--uicore-header--menu-typo-h:41px !important;
}
.uicore-navbar li a{
	display:inline-block !important;
	font-size:16px !important;
}
.uicore-navbar .uicore-nav{
	justify-content:center !important;
	align-items:center;
}
/* .uicore-nav-menu ul.uicore-menu li.menu-item > a{
	
} */

.uicore-navbar .uicore ul{
	height:45px !important;
}
.uicore-cta-wrapper .uicore-btn{
	background:transparent !important;
	border:solid 1px #fff !important;
/* 	padding: 10px 20px !important; */
    border-radius: 30px !important;
}
.uicore-cta-wrapper:hover{
	box-shadow:1px 0 13px #ffffff70;
	border-radius:30px !important;
}
.uicore-cta-wrapper .uicore-btn:hover{
	box-shadow:1px 0 13px #ffffff70;
	background:#fff !important;
	color:#000 !important;
}
.uicore-custom-area .uicore-hca a{
	padding:10px 20px !important;
	border-radius:30px !important;
}
.uicore-custom-area .uicore-hca a:hover{
	background:#000;
	box-shadow:1px 0 13px #ffffff70;
	color:#fff !important;
}

.uicore-custom-area .uicore-hca a{
	color:#fff !important;
}

.owl-slider-column .bdt-ep-static-carousel-readmore-wrap{
	display:none !important;
}
.owl-slider-column .bdt-arrows-container{
/* 	transform:translate(0) !important; */
	background:linear-gradient(102.2deg, #ffffff33 -3.06%, #dfdede00 100%);
	padding:10px;
	border:solid 1px #fff;
	border-radius:15px;
}
.owl-slider-column .bdt-ep-static-carousel-text{
	min-height:120px;
}
.owl-slider-column .bdt-ep-static-carousel-sub-title{
	margin-bottom:15px;
}
.owl-slider-column .bdt-ep-static-carousel-title{
	margin-bottom:20px;
}
.vector-image img{
	width:100%;
}

.shortcode-slider .smart-slider-img .n2-ss-item-image-content{
	padding:10px !important;
	border-radius:10px !important;
	background:#1e222d !important;
}
.shortcode-slider .n2-bar-justify-content-center{
	margin-top:-60px;
} 
.shortcode-slider .smart-slider-text{
	width:45% !important;
}
.shortcode-slider .smart-slider-text h2,
.shortcode-slider .smart-slider-text p{
	color:#fff !important;
	font-family: "Jost", sans-serif !important;
}

.shortcode-slider .smart-slider-text a{
	color:#fff !important;
	font-family: "Jost", sans-serif !important;
	padding:10px 20px !important;
	
}

.shortcode-slider .smart-slider-text a:hover{
	background:#0b5ed7 !important;
}
.shortcode-slider .n2-ss-slider-controls-absolute-center-bottom{
	top:60px;
}
.shortcode-slider .n2-ss-slider-controls-absolute-left-center{
	left:-25px;
}

.shortcode-slider .n2-ss-slider-controls-absolute-right-center{
	right:-25px;
}

.shortcode-slider .elementor-shortcode{
	border:1px solid #a7a7a7;
	border-radius:12px;
	margin:20px auto;
	max-width:90%;
}

.shortcode-slider .n2-ss-slider-controls .nextend-arrow{
	background:linear-gradient(162.14deg, #212126 6.7%, #2e2e3c 100%);
	height: 60px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 9px;
}
.shortcode-slider .nextend-bullet-bar .n2-bullet{
	width:50px !important;
	height:8px !important;
	border-radius:30px !important;
	padding:0 !important;
}
.shortcode-slider .nextend-bullet-bar{
	vertical-align: baseline !important;
}
.faq-section .bdt-ep-accordion-item{
	box-shadow:0px 5px 5px -5px #02fbff;
	border-radius:16px;
	overflow:hidden;
}

.table-td-head{
	vertical-align:top;
	border-bottom:solid 1px #fff;
}
.table-td-border{
	border-left:solid 1px #fff;
	border-bottom:solid 1px #fff;
}
.affiliates-accordin .elementor-accordion{
	display: flex;
    flex-direction: column;
    gap: 20px;
}
.affiliates-accordin .elementor-tab-content{
	border-top:solid 1px #fff !important;
}
.affiliates-accordin .elementor-accordion-item {
	border-radius:16px;
	overflow:hidden;
}
.page-id-2711 .woocommerce form .form-row input.input-text,
.page-id-2711 .woocommerce form .form-row textarea,
.page-id-3212 .woocommerce form .form-row input.input-text,
.page-id-3212 .woocommerce form .form-row textarea{
	background:#1E222D !important;
	padding:10px 15px !important;
	border-radius:30px !important;
	color:#fff !important;
}
.page-id-2711 .woocommerce form.login,
.page-id-2711 .woocommerce form.register,
.page-id-3212 .woocommerce form.login,
.page-id-3212 .woocommerce form.register{
	padding:0 !important;
	border:0 !important;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea{
	background:#1E222D !important;
	padding:10px 15px !important;
	border-radius:30px !important;
	color:#fff !important;
	border:solid 1px #fff !important;
}

.page-id-3177 .woocommerce form.login,
.page-id-3177 .woocommerce form.register{
/* 	padding:0 !important; */
	border:solid 1px #2FBFF1 !important;
	border-radius:30px !important;
	background:#232323 !important;
}
.page-id-2711 .yith-wcaf-registration-form .register-form,.page-id-2711 .become-an-affiliate-form{
	background:#232323 !important;
	border-radius: 20px;
    border: solid 1px #2FBFF1;
}

.page-id-2947 .wpcf7-textarea,
.page-id-2947 .wpcf7-text{
	background:#1E222D !important;
	padding:10px 15px !important;
	border-radius:30px !important;
	color:#fff !important;
	resize:vertical;
}
.page-id-3034 .wc-block-components-form .wc-block-components-text-input input{
	background:#1E222D !important;
/* 	padding:10px 15px !important; */
	padding-left:25px !important;
	padding-right:25px !important;
	border-radius:30px !important;
	color:#fff !important;
	resize:vertical;
	border:solid 1px #ccc !important;
}
.page-id-3034 .wc-block-components-combobox .wc-block-components-combobox-control label.components-base-control__label{
	color:#ccc !important;
	margin-left:17px !important;
}
/* .page-id-3034 .wc-block-components-form .wc-block-components-text-input label, */
.page-id-3034 .wc-block-components-text-input label{
	color:#ccc !important;
	margin-left:10px !important;	
}

.page-id-3034 .wc-block-components-text-input.is-active label{
/* 	transform:translate(0) !important; */
	margin-left:17px !important;
}

.page-id-3034 .wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input{
	background:#1E222D !important;
	padding-left:25px !important;
	padding-right:25px !important;
	border-radius:30px !important;
	color:#fff !important;
	resize:vertical;
	border:solid 1px #ccc !important;
	position:relative;
}
.css-106zala{
	position:relative;
}
.css-106zala:after {
/*   content: "\25BC"; */
/*   content:"v"; */
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  pointer-events: none;
  font-family: 'uicore-icons';
  content: '\e901';
}
.page-id-3034 .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button{
	border-radius:30px;
	background:#2fbff1 !important;
	color:#fff !important;
}
.page-id-3034 .ElementsApp.is-focused .wc-block-gateway-container .wc-block-gateway-input{
	color:#fff !important;
}

.page-id-3212 .yith-wcaf-registration-form .register-form,
.page-id-3212 .become-an-affiliate-form{
	background:#232323 !important;
	border-radius: 20px;
    border: solid 1px #2FBFF1;
}

@media (max-width:576px){
/* 	.n2-ss-slider .n2-ss-section-main-content{
		max-height:450px;
	} */
	.shortcode-slider .smart-slider-img .n2-ss-item-image-content img{
		height:auto !important;
	}
	.smart-slider-img{
		max-width:100% !important;
	}
	.shortcode-slider .smart-slider-text h2{
		font-size:26px !important;
	}
	
	.intro-text .elementor-heading-title::after,
	.intro-text .elementor-heading-title::before{
		display:none;
	}
	.disc-bottom{
		font-size:10px !important;
	}
	.shortcode-slider .smart-slider-text p{
		font-size:16px !important;
	}
	#monthly{
		order:3;
	}
	#quarterly{
		order:2;
	}
	#lifetime{
		order:1;
	}
	.get-started .elementor-button-icon{
		display:none;
	}
}

.uicore-mobile-nav-show .uicore-navigation-content{
	padding:15px;
}

.join-btn .elementor-button,
.get-started .elementor-button{
		width:100% !important;
}

#message-purchased img{
	max-width:50px !important;
}
#message-purchased p.wn-notification-message-container{
	max-width:200px !important;
/* 	line-height:1.3 !important; */
	font-size:12px !important;
}
/* #message-purchased .message-purchase-main{
	max-width:fit-content;
} */
#message-purchased.wn-product-with-image{
	min-width:0 !important;
}
.intro-text .elementor-heading-title{
	position:relative;
}

.intro-text .elementor-heading-title::before{
	content: "";
	width: 170px;
	height: 2px;
	position: absolute;
	background: #ffffff3d;
	top: 17px;
	left: 172px;
}
.intro-text .elementor-heading-title::after{
	content: "";
	width: 170px;
	height: 2px;
	position: absolute;
	background: #ffffff3d;
	top: 17px;
	right: 172px;
}
.high-heading{
	color:#2fbff1;
}

@media (min-width:767px){
	.disc-bottom{
		text-align:center;
		font-size:12px !important;
		margin-top:10px !important;
	}
	.shortcode-slider .smart-slider-text p{
		text-align:justify !important;
		font-size:18px !important;
	}
}
.copyright{
	font-size:16px !important;
	color:#fff !important;
	text-align:center;
}
.wc-block-components-checkout-step__heading-content{
	font-size:16px !important;
}